{% trans_default_domain 'FOSUserBundle' %}

{#
<form action="{{ path('fos_user_resetting_send_email') }}" method="POST" class="fos_user_resetting_request">
    <div>
        <label for="username">{{ 'resetting.request.username'|trans }}</label>
        <input type="text" id="username" name="username" required="required" />
    </div>
    <div>
        <input type="submit" value="{{ 'resetting.request.submit'|trans }}" />
    </div>
</form>
#}

<div class="col-md-3 left-login-bloc">
 
  <div class="col-md-12">

            <form action="{{ path('fos_user_resetting_send_email') }}" method="POST" class="fos_user_resetting_request">
                <div id="forgot-box" class="forgot-box widget-box no-border visible">
                    <div class="widget-body widget-body2">
                        <div class="widget-main">
                            <h4 class="header white lighter bigger">
                                <i class="ace-icon fa fa-key"></i>
                                Réinitialiser le mot de passe
                            </h4>

                            <div class="space-6"></div>
                            <p>
                                {{ 'resetting.request.username'|trans }}
                            </p>


                            <fieldset>
                                <label class="block clearfix">
                                    <span class="block input-icon input-icon-right">

                                        <input type="text" class="form-control" placeholder="Email" id="username" name="username" required="required" />
                                        <i class="ace-icon fa fa-envelope"></i>
                                    </span>
                                </label>




                                <div class="clearfix">
                                    <button type="submit"  class=" pull-right btn btn-sm btn-danger">
                                        <i class="ace-icon fa fa-lightbulb-o"></i>
                                        <span class="bigger-110">{{ 'resetting.request.submit'|trans }}</span>
                                    </button>
                                </div>
                            </fieldset>

                        </div><!-- /.widget-main -->

                        <div class="toolbar center">
                            <a href="{{path('homepage')}}"  class="back-to-login-link">
                                Authentification
                                <i class="ace-icon"></i>
                            </a>
                        </div>
                    </div>
                </div>



            </form>

        </div>
  
</div>